サーバと異なるバージョンのSystemwalker Operation Managerをクライアントにインストールしましたが、サーバと接続が行えません。

サーバと異なるバージョンのSystemwalker Operation Managerをクライアントにインストールしましたが、 サーバと接続が行えません。
原因と対処方法を教えてください。
[原因]
Systemwalker Operation Managerのクライアントのバージョン/レベルが、接続可能なサーバのバージョン/レベルの範囲外であることが原因です。

[対処方法]
クライアントのバージョン/レベルは、サーバのバージョン/レベルと同じか、新しいものにしてください。
クライアントとサーバの接続範囲についての詳細は、以下のマニュアルを参照してください。

 Systemwalker Operation Manager V16.0.0 解説書
  付録A 旧バージョンとの整合性
   A.1 クライアント・サーバ接続のサポート範囲

なお、上記以外の製品バージョン/レベルについては、該当するマニュアル箇所を参照してください。

製品・サービス区分 Systemwalker
製品・サービス情報
対象製品 Systemwalker Operation Manager
バージョン V16, V13, V12, V11
プラットフォーム Windows, Solaris, Linux, HP-UX, AIX
アンサー種別 共通
このページの先頭へ